# $file.exists Check if a file exists
Usage
    $file.exists(<filename>)
Description
Returns true if the file <filename> exists (this is also valid for directories!). The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.
Syntax Specification
    <boolean> $file.exists(<filename:string>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008